@charset "utf-8";
/*初始化页面*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote{ margin: 0; padding: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; text-transform: capitalize; }
caption{ text-align: left; }
div, dl, dt, dd, ul, ol, li { zoom: 1; }
abbr, acronym { border: 0; }
a{text-decoration: none;color: #000}
a:hover,a:active{text-decoration: none;color: #f00}
body{font-size: 14px; line-height: 28px;}
.bgfff{background: #fff}
.wrap{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.clear{clear: both}
.flex{display: flex}
.flex-between{display: flex;justify-content: space-between;align-items: center}

.top_fixed{
    height: 90px;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 99999;
    position: fixed;
    margin-top: 0px;
    overflow: hidden;
    border-bottom: 1px solid #f1f1f1;
}
.top_fixed .logo img{height: 90px}
.top_fixed .menu ul{display: flex}
.top_fixed .menu ul li{height: 90px;display: flex;flex-direction: row;align-items: center;justify-content: center}
.top_fixed .menu ul li:hover{background: #f3f3f3}
.top_fixed .menu ul li a{width: 140px;line-height: 20px;display: block;text-align: center; font-size: 16px}
.top_fixed .menu ul li a .en{color: #999;font-size: 14px;}
.top_fixed .menu ul li:hover a{color: #000}

.footer{
    background: #1576b5;color: #fff;
    padding: 40px 10px 10px;
}
.footer a{
    color: #fff;
}
.footer_menu li{padding: 0 20px;}


.flexslider *{margin:0;padding:0;list-style-type:none;}

/* flexslider */
.flexslider{position:relative;height:680px;overflow:hidden;background:url(../jsimg/loading.gif) 50% no-repeat; margin-top: 90px;}
.slides{position:relative;z-index:1;}
.slides li{height:680px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../jsimg/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:60px;background:url(../jsimg/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:60px;background:url(../jsimg/next.png) center center no-repeat;}

.index_title_wrap{padding: 50px;}
.index_title{font-size: 32px;text-align: center}
.index_title_en{font-size: 22px;text-align: center;color: #ccc;padding-top: 10px;}

.ny_banner{height: 380px; margin-top: 90px;}

.list_wrap{padding-bottom: 40px;}
.list_wrap ul li{float: left; width: 49%;margin: 0 0.5%;}
.list_wrap ul li .pic{overflow: hidden}
.list_wrap ul li img{ width: 100%; height: auto;max-height: 320px;transition: width 0.5s ease-in-out;}
.list_wrap ul li .text{ line-height: 46px; text-align: center;margin-bottom: 10px;}
.list_wrap ul li:hover img{transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-webkit-transition:all 0.5s linear; -webkit-transform:scale(1.12);-moz-transform:scale(1.12);-o-transform:scale(1.12);-m-transform:scale(1.12);transform:scale(1.12);}

.detail{padding: 50px 10px;}
.detail .title{text-align: center;font-size: 28px; margin-bottom: 30px;}
.detail .content{line-height: 28px;}

.pagination {margin:0px auto !important;padding: 10px 10px;background: #fff;text-align: center;}
.pagination li{border:1px solid #e6e6e6;padding: 3px 8px;display: inline-block;}
.pagination .active{background-color: #46A3FF;color: #fff;}
.pagination .disabled{color: #aaa;}


#contact .form-control {
    border-radius: 0;
    box-shadow: none;
    margin-top: 10px;
    margin-bottom: 10px;
    transition: all 0.4s ease-in-out;
}
.index_content {overflow: hidden; padding: 0 10px;}

@media (max-width: 980px){
    .flexslider{height: 400px;}
    .slides li{height:400px;background-size: cover!important;}
    .list_wrap ul li img{height: 320px;}
}